body {font-family: Verdana,Helvetica,Arial,sans-serif; color:#123456;}

h2 {color:#000000; font-size:95%;}

h3 {color:#000000; font-size:75%; letter-spacing:1px;}

p {font-size:80%; line-height:130%; text-decoration:none; font-weight:normal;}

li {font-size:70%;}

a {color:#000000;}



.eripakkumine {color:#FF9A2F; font-size:75%; letter-spacing:1px; font-weight:bold;}

.menyy {font-size:80%; font-family:Verdana, Arial; color:#ffffff; background-color:transparent; text-decoration:none; }

.tekst {font-size:80%; font-family:Verdana, Arial; color:#000000; background-color:transparent; text-decoration:none; }

.valgetekst {font-size:80%; font-family:Verdana, Arial; color:#ffffff; background-color:transparent; text-decoration:none;}

.textbox {font-size:80%; font-family : Verdana;}

.minitekst {font-size:9px; font-family:Verdana, Arial; color:000000; background-color:transparent; text-decoration:none; font-weight:bold;}

.valge1 {font-size:70%; font-family : Arial, Helvetica, sans-serif; color : #2A455B; background-color : transparent; text-decoration : none;}

.hind {letter-spacing: -1px; font-size : 170%; font-family : Arial, Verdana, sans-serif; background-color : transparent; font-weight : bold; line-height : 30px}

.ostukorvi { background:url(/images/submit.gif) no-repeat; cursor:pointer; width: 90px; height: 16px; border: none; font-size: 65%; font-family: Arial, Verdana, sans-serif; color : #ffffff; font-weight: bold;}